/*joomgallery*/
.jg_back{
	display:none;
}

.jg_gallerystats{
	font-size:16px;
	font-weight:bold;
}

.taknak div,
.pakar-kami div{
	background-size: cover;
	background-repeat:no-repeat;
	height:274px;
	border-radius: 5px;
}

.taknak div p,
.lokasi div p,
.pakar-kami div p{
	margin-bottom:0px;
}

.taknak div p a.uk-button{
	margin-top:215px;
	font-weight:600;
	color:#fff;
	background-color:#258FB0;
}

.taknak div p a.uk-button:hover,
.pakar-kami div p a.uk-button:hover{
	background-color:#2BA9CE;
}

.pakar-kami div p a.uk-button{
	margin-right: 30px;
    font-size: 20px;
    background: #258FB0;
    color: #fff;
    padding: 12px 20px;
	margin-top:100px;
}

.lokasi{
	padding-top:10px !important;
	padding-left:10px !important;
}

.lokasi div{
	background-position:right;
	background-repeat:no-repeat;
}

/*sidemenu*/
.uk-navbar-toggle {
    color: #fff;
}
.uk-navbar-toggle:hover,
.uk-navbar-toggle:focus {
  color: #fff;
}
.uk-nav-navbar > li.uk-active > a,
._menu .uk-nav-side li.uk-active a{
	background: #258FB0;
	color:#f5f5f5;
}

._menu .uk-nav-side > li > a {
    padding: 12px 20px;
	border-bottom:1px solid rgba(0, 0, 0, 0.05);
}

.tm-sidebar-b .uk-panel-box._menu{
	padding-bottom:10px;
}

.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-active .uk-nav-sub{
	padding-left:0px;
}

.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-parent.uk-active a,
.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-parent a:hover{
	background:#258FB0;
	color:#fff;
	}
	
._menu .uk-nav-side li.uk-active .uk-nav-sub li a{
	background:transparent;
	color:#444;
	padding-left:34px;
}

.uk-nav-navbar > li.uk-active > a, ._menu .uk-nav-side li.uk-active .uk-nav-sub li a{
	color:#444;
}

ul.uk-nav-sub li.uk-active a {
    background: #22A2A2 !important;
    color: #fff !important;
}
ul.uk-nav-sub li.uk-active ul li a {
    background: transparent !important;
    color: #444 !important;
}
ul.uk-nav-sub li.uk-parent.uk-active ul li.uk-active a {
    background: #22A2A2 !important;
    color: #fff !important;
}

/*MAIN MENU*/
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #ccc;
    color: #444;
    outline: none;
}
.uk-navbar-nav > li > a{
	cursor:pointer !important;
}
.uk-nav-navbar > li.uk-active > a{
	background: #258FB0 !important;
    color: #fff !important;
    padding-left: 20px;
}
.uk-dropdown.uk-dropdown-navbar{
	background: #ECECEC !important;
	border-bottom: 1px solid #258FB0;
	border-left: 1px solid #258FB0;
	border-right: 1px solid #258FB0;
	border-radius: 0 0 5px 5px;
}




/*breadcrumb*/
.uk-breadcrumb > li:nth-child(n+2)::before {
	font-family:fontawesome;
    display: inline-block;
    margin: 0px 10px 0px 0px;
	content:"\f101";
	color:#a9a9a9;
}

.uk-breadcrumb{
	margin-bottom:0px;
	border-bottom:1px solid #e9e9e9;
}
.uk-breadcrumb > li{
	padding:14px 0px 14px 12px;
	font-size:12px;
	font-style:italic;
}

/*content article*/
.tm-content,
.uk-panel.mod-main-2nd-page{
	background:#f5f5f5;
}

article.uk-article,
.uk-panel.mod-main-2nd-page{
	padding:0px 10px 30px;
}

.uk-article p{
	margin:0px;
}

h1.uk-article-title,
.phocamaps h1,
.uk-panel.mod-main-2nd-page .uk-panel-title,
#xmap h1{
	font-size:30px;
	line-height:30px;
	padding-top:10px;
}

.uk-article h3{
	font-size:20px;
	margin:10px 0px 0px;
}

.uk-article ul,
.uk-article ol{
	margin-top:0px;
}

.tm-main-bottom.uk-grid{
	margin-top:0px;
}

/*footer*/
#tm-bottom-b.tm-bottom-b{
	margin-top:0px;
}

.pautan-footer{
	padding:10px 10px;
}

.pautan-footer h3.uk-panel-title{
	color:#ffffff;
	font-size:18px;
	margin-bottom:5px;
}

.pautan-footer ul{
	margin-top:0px;
	padding-left:4px;
}

.pautan-footer ul li{
	list-style-type:none;
}

.pautan-footer ul li a{
	color:#fff;
}

.footer-menu ul{
	margin-top:10px;
	padding-left:0px;
}

.footer-menu ul li{
	display:inline-block;
}

.footer-menu ul li a{
	color:#fff;
	padding:5px 8px;
	text-decoration:none;
}

.footer-menu ul li a:hover{
	background:transparent;
	color:#fff;
}

.footer-menu ul li a:hover::before{
	color:#fff !important;
	background:transparent;
}

.footer-menu ul li:nth-child(n + 2) a:before{
	/*font-family:fontawesome;*/
	content:"|";
	padding-right:14px;
	color:rgba(225, 225, 225, 0.3) !important;
}

.footer-menu .uk-nav-side > li.uk-active > a,
.footer-menu .uk-nav-side > li > a:hover{
	background:transparent !important;
	color:rgba(225, 225, 225, 0.9);
}

.tm-footer{
	text-align:left;
	margin-top:5px;
	border-top: #fff solid 1px;
}

.footer-item{
	display:inline-table;
	vertical-align:top;
	padding:20px;
}

.db8sitelastmodified.footer-item.footer-update{
	padding-left:0px;
}

.db8sitelastmodified.footer-item.footer-update li{
	list-style-type:none;
	color:#fff;
	font-size:12px;
}

.uk-panel.footer-item.footer-counter{
	margin-top:0px;
	font-size:12px;
}

.visitorcounter.footer-counter p{
	color:#fff;
	margin-bottom:0px;
	font-size:12px;
}

.visitorcounter .floatright{
	color:#fff;
	float:none !important;
	display:block;
}

.footer-icon ul li{
	list-style-type:none;
	color:#fff;
	display:inline-block;
	font-size:28px;
	padding:0px 4px;
}

.footer-icon ul li a{
	color:#fff;
}

.footer-copyright{
	color:#fff;
	line-height:16px;
}

@media screen and (min-width: 834px) {
	#tm-top-perkhidmatan{
		margin-top: -110px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 833px) {
	#tm-top-perkhidmatan{
		margin-top: 0px;
		margin-bottom: 0px;
	}
}


@media screen and (max-width: 480px) {
	.footer-item{
		padding:5px;
	}
	
	.footer-item.footer-icon{
		margin-top:10px !important;
	}
}

@media screen and (max-width: 420px) {
	.footer-item.footer-icon{
		margin-top:0px !important;
	}
	
	.footer-item.footer-icon ul{
		padding-left:0px;
	}
}

.perkhidmatan-pautan .uk-nav{
	text-align:center;
}

.perkhidmatan-pautan .uk-nav li{
	display:inline-table;
	vertical-align:top;
	width:120px;
	line-height:14px;
	margin:0 5px;
}

.perkhidmatan-pautan .uk-nav li a.module-perkhidmatan{
	color:#fff;
	display:block;
	line-height:14px;
	font-size:14px;
	margin-bottom: 10px;
}

.perkhidmatan-pautan .uk-nav li a.module-perkhidmatan:hover{
	background:rgba(0,0,0,0.8);
}


.top-background img {
    width: 100%;
}

.module-perkhidmatan::before {
    padding-top:8px;
	display: block;
	margin-bottom:10px;

}

.tm-toolbar{
	margin-bottom:-15px !important;
}




/*font-size*/
.jfontsize-button{
	border:none;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}

.jfontsize-button:hover{
	background:transparent;
	border:none;
	text-decoration:underline;
}

/*search*/
input.uk-search-field,
input.uk-search-field:focus,
input.uk-search-field:active,
input.uk-search-field:hover{
	background:#fff;
	width:160px;
	font-size:11px;
	height: 24px;
	padding: 0 0 0 36px;
}

.uk-search::before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    line-height: 23px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 11px;
    color: #fff;
	background:#333;
	border:1px solid #333;
}

/*BAHASA*/
div.mod-languages a {
    text-decoration: none;
	color:#fff;
	font-size:11px;
	font-weight:bold;
}

div.mod-languages ul li:last-child::before{
	content:"|";
	font-size:12px;
	color:#fff;
	padding-right:2px;
}

/*TAB*/
.tab-htar{
	padding:0px 0px 0px 1px;
	/*height:320px !important;*/
}

/*
.tab-htar ul.uk-tab.uk-tab-left li{
	height:60px;
}


.tab-htar ul.uk-tab.uk-tab-left{
	height:320px !important;
}
*/
.tab-htar ul.uk-tab.uk-tab-left li:first-child,
.tab-htar ul.uk-tab.uk-tab-left li:first-child a{
	border-top-left-radius:5px;
}

.tab-htar ul.uk-tab.uk-tab-left li:nth-child(5),
.tab-htar ul.uk-tab.uk-tab-left li:nth-child(5) a{
	border-bottom-left-radius:5px;
}

.tab-htar ul.uk-tab.uk-tab-left li a{
	height:64.5px;
	padding:0px 10px;
	line-height:64px;
	border:none;
	font-size:12px;
}

.tab-htar ul.uk-tab.uk-tab-left li a:hover{
	color:#fff;
	text-shadow:1px 1px #444;
}

.tab-htar .uk-switcher.uk-text-left{
	height:328px !important;
}

.tab-htar .uk-switcher li.uk-active{
	height:328px !important;
	/*overflow-y:scroll;*/
	padding:6px;
}

.tab-htar .uk-switcher li.uk-active p{
	margin-bottom:0px;
}

.tab-htar .uk-switcher ul.list-content{
	padding-left:0px;
	margin-top:0px;
}

.tab-htar .uk-switcher ul.list-content li{
	list-style-type:none;
	counter-increment: foo;
    display: table-row;
	
	
}

.tab-htar .uk-switcher ul.list-content li a{
	font-size:13px;
	line-height:18px;
	
}

.tab-htar .uk-switcher ul.list-content li::before{
	content:"\f06a";
	font-family:fontawesome;
	font-size:13px;
	padding-right:5px;
	display: table-cell; /* aha! */
    text-align: right;
}

/*Phocamaps*/
.phocamaps{
	padding:0px 10px 20px;
}
.phocamaps .pm-desc p{
	background:transparent !important;	
}

.uk-panel.mod-main-2nd-page .uk-nav-side li a{
	padding: 5px 20px 5px 0px;
}

/*peta laman*/
#xmap{
    padding-left:10px;
}